CLOSEST Gazebo/Yellow box
Gazebo/Red box: local (zanovo, zanovo) global (3.0, 0.5)
Gazebo/Green box: local (zanovo, zanovo) global (2.0, 4.0)
Gazebo/Blue box: local (zanovo, zanovo) global (3.0, 5.5)
Gazebo/Yellow box: local (zanovo, zanovo) global (3.5, 7.0)
